<?xml version="1.0" encoding="UTF-8"?>
<module external.linked.project.id=":TDD-quiz-task9:main" external.linked.project.path="$MODULE_DIR$/../../../../../TDD/quiz/task9" external.root.project.path="$MODULE_DIR$/../../../../.." external.system.id="GRADLE" external.system.module.group="SDA_TestAutomation_EN" external.system.module.type="sourceSet" external.system.module.version="unspecified" type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager">
    <output url="file://$MODULE_DIR$/../../../../../TDD/quiz/task9/out/production/classes" />
    <exclude-output />
    <content url="file://$MODULE_DIR$/../../../../../TDD/quiz/task9/src">
      <sourceFolder url="file://$MODULE_DIR$/../../../../../TDD/quiz/task9/src" isTestSource="false" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="module" module-name="SDA_TestAutomation_EN.util.main" />
  </component>
</module>